Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse Neon 4.6 - GUI tools(New user top NEon- need GUI tools)
Eclipse Neon 4.6 - GUI tools [message #1744045] Wed, 21 September 2016 16:44 Go to next message
Joe Keri is currently offline Joe KeriFriend
Messages: 3
Registered: September 2016
Junior Member
I just installed Eclipse Neon 4.6 and want to load the tools that allow me to develop GUI. What is the tool name and where can I d/l it from?

Totally new user to Eclipse..
Re: Eclipse Neon 4.6 - GUI tools [message #1744050 is a reply to message #1744045] Wed, 21 September 2016 18:51 Go to previous messageGo to next message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
Neon (4.6) did not include WindowBuilder, but you can install it easily. See this message: https://www.eclipse.org/forums/index.php?t=msg&th=1078681&goto=1738757&#msg_1738757
Note, also, that WindowBuilder is slated to be included in the maintenance release of Neon (SR1) (see https://bugs.eclipse.org/bugs/show_bug.cgi?id=498276).
Re: Eclipse Neon 4.6 - GUI tools [message #1744241 is a reply to message #1744045] Fri, 23 September 2016 14:48 Go to previous messageGo to next message
Joe Keri is currently offline Joe KeriFriend
Messages: 3
Registered: September 2016
Junior Member
I managed to install WindowsBuilder 4.6 into my NEON.

Now do I start WindowsBuilder so I can begin laying out my screen and the buttons?
Re: Eclipse Neon 4.6 - GUI tools [message #1744244 is a reply to message #1744241] Fri, 23 September 2016 14:59 Go to previous message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
There is a separate forum group for WindowBuilder, so future questions should go there.
But to get started, open Help Contents from your Eclipse, then look in the section titled, WindowBuilder User Guide.
Previous Topic:After compiling the project through build.xml, source files were missing!
Next Topic:Error Configuring "use google cloud sql instance" (App Engine SDK)
Goto Forum:
  


Current Time: Thu Jun 27 00:14:59 GMT 2019

Powered by FUDForum. Page generated in 0.03290 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top